public inbox for gentoo-commits@lists.gentoo.org
 help / color / mirror / Atom feed
From: "Andreas Hüttel" <dilfridge@gentoo.org>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] repo/gentoo:master commit in: sys-libs/glibc/
Date: Sat, 13 Jan 2018 17:14:24 +0000 (UTC)	[thread overview]
Message-ID: <1515863551.fa36833c36bca58c311f3f2b0e81bcaaafdb99bb.dilfridge@gentoo> (raw)

commit:     fa36833c36bca58c311f3f2b0e81bcaaafdb99bb
Author:     Andreas K. Hüttel <dilfridge <AT> gentoo <DOT> org>
AuthorDate: Sat Jan 13 15:17:02 2018 +0000
Commit:     Andreas Hüttel <dilfridge <AT> gentoo <DOT> org>
CommitDate: Sat Jan 13 17:12:31 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=fa36833c

sys-libs/glibc: Integrate all eclass code

Package-Manager: Portage-2.3.19, Repoman-2.3.6

 sys-libs/glibc/glibc-9999.ebuild | 558 ++++++++++++++++++++++++++++++++++++++-
 1 file changed, 557 insertions(+), 1 deletion(-)

diff --git a/sys-libs/glibc/glibc-9999.ebuild b/sys-libs/glibc/glibc-9999.ebuild
index 5d7f3a9fbe9..d8392d208ae 100644
--- a/sys-libs/glibc/glibc-9999.ebuild
+++ b/sys-libs/glibc/glibc-9999.ebuild
@@ -3,7 +3,8 @@
 
 EAPI=6
 
-inherit prefix toolchain-glibc
+inherit prefix eutils versionator toolchain-funcs flag-o-matic gnuconfig \
+	multilib systemd unpacker multiprocessing
 
 DESCRIPTION="GNU libc C library"
 HOMEPAGE="https://www.gnu.org/software/libc/"
@@ -110,6 +111,507 @@ else
 fi
 
 #
+# helper functions
+#
+
+alt_prefix() {
+	is_crosscompile && echo /usr/${CTARGET}
+}
+
+# This indirection is for binpkgs. #523332
+_nonfatal() { nonfatal "$@" ; }
+
+# We need to be able to set alternative headers for
+# compiling for non-native platform
+# Will also become useful for testing kernel-headers without screwing up
+# the whole system.
+# note: intentionally undocumented.
+alt_headers() {
+	echo ${ALT_HEADERS:=$(alt_prefix)/usr/include}
+}
+alt_build_headers() {
+	if [[ -z ${ALT_BUILD_HEADERS} ]] ; then
+		ALT_BUILD_HEADERS="${EPREFIX}$(alt_headers)"
+		if tc-is-cross-compiler ; then
+			ALT_BUILD_HEADERS=${SYSROOT}$(alt_headers)
+			if [[ ! -e ${ALT_BUILD_HEADERS}/linux/version.h ]] ; then
+				local header_path=$(echo '#include <linux/version.h>' | $(tc-getCPP ${CTARGET}) ${CFLAGS} 2>&1 | grep -o '[^"]*linux/version.h')
+				ALT_BUILD_HEADERS=${header_path%/linux/version.h}
+			fi
+		fi
+	fi
+	echo "${ALT_BUILD_HEADERS}"
+}
+
+alt_libdir() {
+	echo $(alt_prefix)/$(get_libdir)
+}
+alt_usrlibdir() {
+	echo $(alt_prefix)/usr/$(get_libdir)
+}
+
+builddir() {
+	echo "${WORKDIR}/build-${ABI}-${CTARGET}-$1"
+}
+
+glibc_compile_test() {
+	local ret save_cflags=${CFLAGS}
+	CFLAGS+=" $1"
+	shift
+
+	pushd "${T}" >/dev/null
+
+	rm -f glibc-test*
+	printf '%b' "$*" > glibc-test.c
+
+	_nonfatal emake -s glibc-test
+	ret=$?
+
+	popd >/dev/null
+
+	CFLAGS=${save_cflags}
+	return ${ret}
+}
+
+glibc_run_test() {
+	local ret
+
+	if [[ ${MERGE_TYPE} == "binary" ]] ; then
+		# ignore build failures when installing a binary package #324685
+		glibc_compile_test "" "$@" 2>/dev/null || return 0
+	else
+		if ! glibc_compile_test "" "$@" ; then
+			ewarn "Simple build failed ... assuming this is desired #324685"
+			return 0
+		fi
+	fi
+
+	pushd "${T}" >/dev/null
+
+	./glibc-test
+	ret=$?
+	rm -f glibc-test*
+
+	popd >/dev/null
+
+	return ${ret}
+}
+
+setup_target_flags() {
+	# This largely mucks with compiler flags.  None of which should matter
+	# when building up just the headers.
+	just_headers && return 0
+
+	case $(tc-arch) in
+		x86)
+			# -march needed for #185404 #199334
+			# TODO: When creating the first glibc cross-compile, this test will
+			# always fail as it does a full link which in turn requires glibc.
+			# Probably also applies when changing multilib profile settings (e.g.
+			# enabling x86 when the profile was amd64-only previously).
+			# We could change main to _start and pass -nostdlib here so that we
+			# only test the gcc code compilation.  Or we could do a compile and
+			# then look for the symbol via scanelf.
+			if ! glibc_compile_test "" 'void f(int i, void *p) {if (__sync_fetch_and_add(&i, 1)) f(i, p);}\nint main(){return 0;}\n' 2>/dev/null ; then
+				local t=${CTARGET_OPT:-${CTARGET}}
+				t=${t%%-*}
+				filter-flags '-march=*'
+				export CFLAGS="-march=${t} ${CFLAGS}"
+				einfo "Auto adding -march=${t} to CFLAGS #185404"
+			fi
+		;;
+		amd64)
+			# -march needed for #185404 #199334
+			# Note: This test only matters when the x86 ABI is enabled, so we could
+			# optimize a bit and elide it.
+			# TODO: See cross-compile issues listed above for x86.
+			if ! glibc_compile_test "${CFLAGS_x86}" 'void f(int i, void *p) {if (__sync_fetch_and_add(&i, 1)) f(i, p);}\nint main(){return 0;}\n' 2>/dev/null ; then
+				local t=${CTARGET_OPT:-${CTARGET}}
+				t=${t%%-*}
+				# Normally the target is x86_64-xxx, so turn that into the -march that
+				# gcc actually accepts. #528708
+				[[ ${t} == "x86_64" ]] && t="x86-64"
+				filter-flags '-march=*'
+				# ugly, ugly, ugly.  ugly.
+				CFLAGS_x86=$(CFLAGS=${CFLAGS_x86} filter-flags '-march=*'; echo "${CFLAGS}")
+				export CFLAGS_x86="${CFLAGS_x86} -march=${t}"
+				einfo "Auto adding -march=${t} to CFLAGS_x86 #185404"
+			fi
+		;;
+		mips)
+			# The mips abi cannot support the GNU style hashes. #233233
+			filter-ldflags -Wl,--hash-style=gnu -Wl,--hash-style=both
+		;;
+		sparc)
+			# Both sparc and sparc64 can use -fcall-used-g6.  -g7 is bad, though.
+			filter-flags "-fcall-used-g7"
+			append-flags "-fcall-used-g6"
+
+			# If the CHOST is the basic one (e.g. not sparcv9-xxx already),
+			# try to pick a better one so glibc can use cpu-specific .S files.
+			# We key off the CFLAGS to get a good value.  Also need to handle
+			# version skew.
+			# We can't force users to set their CHOST to their exact machine
+			# as many of these are not recognized by config.sub/gcc and such :(.
+			# Note: If the mcpu values don't scale, we might try probing CPP defines.
+			# Note: Should we factor in -Wa,-AvXXX flags too ?  Or -mvis/etc... ?
+
+			local cpu
+			case ${CTARGET} in
+			sparc64-*)
+				case $(get-flag mcpu) in
+				niagara[234])
+					if version_is_at_least 2.8 ; then
+						cpu="sparc64v2"
+					elif version_is_at_least 2.4 ; then
+						cpu="sparc64v"
+					elif version_is_at_least 2.2.3 ; then
+						cpu="sparc64b"
+					fi
+					;;
+				niagara)
+					if version_is_at_least 2.4 ; then
+						cpu="sparc64v"
+					elif version_is_at_least 2.2.3 ; then
+						cpu="sparc64b"
+					fi
+					;;
+				ultrasparc3)
+					cpu="sparc64b"
+					;;
+				*)
+					# We need to force at least v9a because the base build doesn't
+					# work with just v9.
+					# https://sourceware.org/bugzilla/show_bug.cgi?id=19477
+					[[ -z ${cpu} ]] && append-flags "-Wa,-xarch=v9a"
+					;;
+				esac
+				;;
+			sparc-*)
+				case $(get-flag mcpu) in
+				niagara[234])
+					if version_is_at_least 2.8 ; then
+						cpu="sparcv9v2"
+					elif version_is_at_least 2.4 ; then
+						cpu="sparcv9v"
+					elif version_is_at_least 2.2.3 ; then
+						cpu="sparcv9b"
+					else
+						cpu="sparcv9"
+					fi
+					;;
+				niagara)
+					if version_is_at_least 2.4 ; then
+						cpu="sparcv9v"
+					elif version_is_at_least 2.2.3 ; then
+						cpu="sparcv9b"
+					else
+						cpu="sparcv9"
+					fi
+					;;
+				ultrasparc3)
+					cpu="sparcv9b"
+					;;
+				v9|ultrasparc)
+					cpu="sparcv9"
+					;;
+				v8|supersparc|hypersparc|leon|leon3)
+					cpu="sparcv8"
+					;;
+				esac
+			;;
+			esac
+			[[ -n ${cpu} ]] && CTARGET_OPT="${cpu}-${CTARGET#*-}"
+		;;
+	esac
+}
+
+setup_flags() {
+	# Make sure host make.conf doesn't pollute us
+	if is_crosscompile || tc-is-cross-compiler ; then
+		CHOST=${CTARGET} strip-unsupported-flags
+	fi
+
+	# Store our CFLAGS because it's changed depending on which CTARGET
+	# we are building when pulling glibc on a multilib profile
+	CFLAGS_BASE=${CFLAGS_BASE-${CFLAGS}}
+	CFLAGS=${CFLAGS_BASE}
+	CXXFLAGS_BASE=${CXXFLAGS_BASE-${CXXFLAGS}}
+	CXXFLAGS=${CXXFLAGS_BASE}
+	ASFLAGS_BASE=${ASFLAGS_BASE-${ASFLAGS}}
+	ASFLAGS=${ASFLAGS_BASE}
+
+	# Over-zealous CFLAGS can often cause problems.  What may work for one
+	# person may not work for another.  To avoid a large influx of bugs
+	# relating to failed builds, we strip most CFLAGS out to ensure as few
+	# problems as possible.
+	strip-flags
+	strip-unsupported-flags
+	filter-flags -m32 -m64 -mabi=*
+
+	# Bug 492892.
+	filter-flags -frecord-gcc-switches
+
+	unset CBUILD_OPT CTARGET_OPT
+	if use multilib ; then
+		CTARGET_OPT=$(get_abi_CTARGET)
+		[[ -z ${CTARGET_OPT} ]] && CTARGET_OPT=$(get_abi_CHOST)
+	fi
+
+	setup_target_flags
+
+	if [[ -n ${CTARGET_OPT} && ${CBUILD} == ${CHOST} ]] && ! is_crosscompile; then
+		CBUILD_OPT=${CTARGET_OPT}
+	fi
+
+	# Lock glibc at -O2 -- linuxthreads needs it and we want to be
+	# conservative here.  -fno-strict-aliasing is to work around #155906
+	filter-flags -O?
+	append-flags -O2 -fno-strict-aliasing
+
+	# Can't build glibc itself with fortify code.  Newer versions add
+	# this flag for us, so no need to do it manually.
+	version_is_at_least 2.16 ${PV} || append-cppflags -U_FORTIFY_SOURCE
+
+	# building glibc <2.25 with SSP is fraught with difficulty, especially
+	# due to __stack_chk_fail_local which would mean significant changes
+	# to the glibc build process. See bug #94325 #293721
+	# Note we have to handle both user-given CFLAGS and gcc defaults via
+	# spec rules here.  We can't simply add -fno-stack-protector as it gets
+	# added before user flags, and we can't just filter-flags because
+	# _filter_hardened doesn't support globs.
+	filter-flags -fstack-protector*
+	if ! version_is_at_least 2.25 ; then
+		tc-enables-ssp && append-flags $(test-flags -fno-stack-protector)
+	fi
+
+	if [[ $(gcc-major-version) -lt 6 ]]; then
+		# Starting with gcc-6 (and fully upstreamed pie patches) we control
+		# default enabled/disabled pie via use flags. So nothing to do
+		# here. #618160
+
+		if use hardened && tc-enables-pie ; then
+			# Force PIC macro definition for all compilations since they're all
+			# either -fPIC or -fPIE with the default-PIE compiler.
+			append-cppflags -DPIC
+		else
+			# Don't build -fPIE without the default-PIE compiler and the
+			# hardened-pie patch
+			filter-flags -fPIE
+		fi
+	fi
+}
+
+want_nptl() {
+	[[ -z ${LT_VER} ]] && return 0
+	want_tls || return 1
+	use nptl || return 1
+
+	# Older versions of glibc had incomplete arch support for nptl.
+	# But if you're building those now, you can handle USE=nptl yourself.
+	return 0
+}
+
+want_linuxthreads() {
+	[[ -z ${LT_VER} ]] && return 1
+	use linuxthreads
+}
+
+want_tls() {
+	# Archs that can use TLS (Thread Local Storage)
+	case $(tc-arch) in
+		x86)
+			# requires i486 or better #106556
+			[[ ${CTARGET} == i[4567]86* ]] && return 0
+			return 1
+		;;
+	esac
+
+	return 0
+}
+
+want__thread() {
+	want_tls || return 1
+
+	# For some reason --with-tls --with__thread is causing segfaults on sparc32.
+	[[ ${PROFILE_ARCH} == "sparc" ]] && return 1
+
+	[[ -n ${WANT__THREAD} ]] && return ${WANT__THREAD}
+
+	# only test gcc -- can't test linking yet
+	tc-has-tls -c ${CTARGET}
+	WANT__THREAD=$?
+
+	return ${WANT__THREAD}
+}
+
+use_multiarch() {
+	# Make sure binutils is new enough to support indirect functions #336792
+	# This funky sed supports gold and bfd linkers.
+	local bver nver
+	bver=$($(tc-getLD ${CTARGET}) -v | sed -n -r '1{s:[^0-9]*::;s:^([0-9.]*).*:\1:;p}')
+	case $(tc-arch ${CTARGET}) in
+	amd64|x86) nver="2.20" ;;
+	arm)       nver="2.22" ;;
+	hppa)      nver="2.23" ;;
+	ppc|ppc64) nver="2.20" ;;
+	# ifunc was added in 2.23, but glibc also needs machinemode which is in 2.24.
+	s390)      nver="2.24" ;;
+	sparc)     nver="2.21" ;;
+	*)         return 1 ;;
+	esac
+	version_is_at_least ${nver} ${bver}
+}
+
+# Setup toolchain variables that had historically
+# been defined in the profiles for these archs.
+setup_env() {
+	# silly users
+	unset LD_RUN_PATH
+	unset LD_ASSUME_KERNEL
+
+	if is_crosscompile || tc-is-cross-compiler ; then
+		multilib_env ${CTARGET_OPT:-${CTARGET}}
+
+		if ! use multilib ; then
+			MULTILIB_ABIS=${DEFAULT_ABI}
+		else
+			MULTILIB_ABIS=${MULTILIB_ABIS:-${DEFAULT_ABI}}
+		fi
+
+		# If the user has CFLAGS_<CTARGET> in their make.conf, use that,
+		# and fall back on CFLAGS.
+		local VAR=CFLAGS_${CTARGET//[-.]/_}
+		CFLAGS=${!VAR-${CFLAGS}}
+	fi
+
+	setup_flags
+
+	export ABI=${ABI:-${DEFAULT_ABI:-default}}
+
+	local VAR=CFLAGS_${ABI}
+	# We need to export CFLAGS with abi information in them because glibc's
+	# configure script checks CFLAGS for some targets (like mips).  Keep
+	# around the original clean value to avoid appending multiple ABIs on
+	# top of each other.
+	: ${__GLIBC_CC:=$(tc-getCC ${CTARGET_OPT:-${CTARGET}})}
+	export __GLIBC_CC CC="${__GLIBC_CC} ${!VAR}"
+}
+
+foreach_abi() {
+	setup_env
+
+	local ret=0
+	local abilist=""
+	if use multilib ; then
+		abilist=$(get_install_abis)
+	else
+		abilist=${DEFAULT_ABI}
+	fi
+	local -x ABI
+	for ABI in ${abilist:-default} ; do
+		setup_env
+		einfo "Running $1 for ABI ${ABI}"
+		$1
+		: $(( ret |= $? ))
+	done
+	return ${ret}
+}
+
+just_headers() {
+	is_crosscompile && use headers-only
+}
+
+glibc_banner() {
+	local b="Gentoo ${PVR}"
+	[[ -n ${SNAP_VER} ]] && b+=" snapshot ${SNAP_VER}"
+	[[ -n ${BRANCH_UPDATE} ]] && b+=" branch ${BRANCH_UPDATE}"
+	[[ -n ${PATCH_VER} ]] && ! use vanilla && b+=" p${PATCH_VER}"
+	echo "${b}"
+}
+
+check_devpts() {
+	# Make sure devpts is mounted correctly for use w/out setuid pt_chown.
+
+	# If merely building the binary package, then there's nothing to verify.
+	[[ ${MERGE_TYPE} == "buildonly" ]] && return
+
+	# Only sanity check when installing the native glibc.
+	[[ ${ROOT} != "/" ]] && return
+
+	# Older versions always installed setuid, so no need to check.
+	in_iuse suid || return
+
+	# If they're opting in to the old suid code, then no need to check.
+	use suid && return
+
+	if awk '$3 == "devpts" && $4 ~ /[, ]gid=5[, ]/ { exit 1 }' /proc/mounts ; then
+		eerror "In order to use glibc with USE=-suid, you must make sure that"
+		eerror "you have devpts mounted at /dev/pts with the gid=5 option."
+		eerror "Openrc should do this for you, so you should check /etc/fstab"
+		eerror "and make sure you do not have any invalid settings there."
+		# Do not die on older kernels as devpts did not export these settings #489520.
+		if version_is_at_least 2.6.25 $(uname -r) ; then
+			die "mount & fix your /dev/pts settings"
+		fi
+	fi
+}
+
+int_to_KV() {
+	local version=$1 major minor micro
+	major=$((version / 65536))
+	minor=$(((version % 65536) / 256))
+	micro=$((version % 256))
+	echo ${major}.${minor}.${micro}
+}
+
+eend_KV() {
+	[[ $(KV_to_int $1) -ge $(KV_to_int $2) ]]
+	eend $?
+}
+
+get_kheader_version() {
+	printf '#include <linux/version.h>\nLINUX_VERSION_CODE\n' | \
+	$(tc-getCPP ${CTARGET}) -I "${EPREFIX}/$(alt_build_headers)" - | \
+	tail -n 1
+}
+
+check_nptl_support() {
+	# don't care about the compiler here as we aren't using it
+	just_headers && return
+
+	local run_kv build_kv want_kv
+	run_kv=$(int_to_KV $(get_KV))
+	build_kv=$(int_to_KV $(get_kheader_version))
+	want_kv=${NPTL_KERN_VER}
+
+	ebegin "Checking gcc for __thread support"
+	if ! eend $(want__thread ; echo $?) ; then
+		echo
+		eerror "Could not find a gcc that supports the __thread directive!"
+		eerror "Please update your binutils/gcc and try again."
+		die "No __thread support in gcc!"
+	fi
+
+	if ! is_crosscompile && ! tc-is-cross-compiler ; then
+		# Building fails on an non-supporting kernel
+		ebegin "Checking kernel version (${run_kv} >= ${want_kv})"
+		if ! eend_KV ${run_kv} ${want_kv} ; then
+			echo
+			eerror "You need a kernel of at least ${want_kv} for NPTL support!"
+			die "Kernel version too low!"
+		fi
+	fi
+
+	ebegin "Checking linux-headers version (${build_kv} >= ${want_kv})"
+	if ! eend_KV ${build_kv} ${want_kv} ; then
+		echo
+		eerror "You need linux-headers of at least ${want_kv} for NPTL support!"
+		die "linux-headers version too low!"
+	fi
+}
+
+#
 # the phases
 #
 
@@ -789,6 +1291,23 @@ glibc_headers_install() {
 	dosym usr/include $(alt_prefix)/sys-include
 }
 
+src_strip() {
+	# gdb is lame and requires some debugging information to remain in
+	# libpthread, so we need to strip it by hand.  libthread_db makes no
+	# sense stripped as it is only used when debugging.
+	local pthread=$(has splitdebug ${FEATURES} && echo "libthread_db" || echo "lib{pthread,thread_db}")
+	env \
+		-uRESTRICT \
+		CHOST=${CTARGET} \
+		STRIP_MASK="/*/{,tls/}${pthread}*" \
+		prepallstrip
+	# if user has stripping enabled and does not have split debug turned on,
+	# then leave the debugging sections in libpthread.
+	if ! has nostrip ${FEATURES} && ! has splitdebug ${FEATURES} ; then
+		${STRIP:-${CTARGET}-strip} --strip-debug "${ED}"/*/libpthread-*.so
+	fi
+}
+
 src_install() {
 	if just_headers ; then
 		export ABI=default
@@ -800,6 +1319,43 @@ src_install() {
 	src_strip
 }
 
+# Simple test to make sure our new glibc isn't completely broken.
+# Make sure we don't test with statically built binaries since
+# they will fail.  Also, skip if this glibc is a cross compiler.
+#
+# If coreutils is built with USE=multicall, some of these files
+# will just be wrapper scripts, not actual ELFs we can test.
+glibc_sanity_check() {
+	cd / #228809
+
+	# We enter ${ED} so to avoid trouble if the path contains
+	# special characters; for instance if the path contains the
+	# colon character (:), then the linker will try to split it
+	# and look for the libraries in an unexpected place. This can
+	# lead to unsafe code execution if the generated prefix is
+	# within a world-writable directory.
+	# (e.g. /var/tmp/portage:${HOSTNAME})
+	pushd "${ED}"/$(get_libdir) >/dev/null
+
+	local x striptest
+	for x in cal date env free ls true uname uptime ; do
+		x=$(type -p ${x})
+		[[ -z ${x} || ${x} != ${EPREFIX}/* ]] && continue
+		striptest=$(LC_ALL="C" file -L ${x} 2>/dev/null) || continue
+		case ${striptest} in
+		*"statically linked"*) continue;;
+		*"ASCII text"*) continue;;
+		esac
+		# We need to clear the locale settings as the upgrade might want
+		# incompatible locale data.  This test is not for verifying that.
+		LC_ALL=C \
+		./ld-*.so --library-path . ${x} > /dev/null \
+			|| die "simple run test (${x}) failed"
+	done
+
+	popd >/dev/null
+}
+
 pkg_preinst() {
 	# nothing to do if just installing headers
 	just_headers && return


             reply	other threads:[~2018-01-13 17:14 UTC|newest]

Thread overview: 1054+ messages / expand[flat|nested]  mbox.gz  Atom feed  top
2018-01-13 17:14 Andreas Hüttel [this message]
  -- strict thread matches above, loose matches on Subject: below --
2024-10-07 15:56 [gentoo-commits] repo/gentoo:master commit in: sys-libs/glibc/ Sam James
2024-10-03 16:43 Andreas K. Hüttel
2024-10-03 12:35 Andreas K. Hüttel
2024-10-03  9:29 Andreas K. Hüttel
2024-10-01 16:23 Andreas K. Hüttel
2024-10-01 16:23 Andreas K. Hüttel
2024-09-12 22:08 Sam James
2024-09-12 10:47 Andreas K. Hüttel
2024-09-11 23:56 Andreas K. Hüttel
2024-09-10 10:01 Andreas K. Hüttel
2024-09-09 10:59 Andreas K. Hüttel
2024-08-31  0:33 Sam James
2024-08-26 16:33 Sam James
2024-07-28  3:35 Sam James
2024-07-27 15:42 Sam James
2024-07-22 20:46 Andreas K. Hüttel
2024-07-22 15:37 Andreas K. Hüttel
2024-06-28 18:05 Sam James
2024-06-26 14:59 Mike Gilbert
2024-06-24  1:28 Sam James
2024-06-14 12:46 Andreas K. Hüttel
2024-06-13 13:56 Andreas K. Hüttel
2024-06-12 23:29 Sam James
2024-06-12 23:29 Sam James
2024-06-12 23:16 Andreas K. Hüttel
2024-06-11 20:16 Andreas K. Hüttel
2024-05-30 12:00 Andreas K. Hüttel
2024-05-29 22:46 Andreas K. Hüttel
2024-05-25 19:03 Arthur Zamarin
2024-05-25 19:03 Arthur Zamarin
2024-05-19 17:37 Arthur Zamarin
2024-05-17 18:26 Sam James
2024-05-17 16:01 Sam James
2024-05-17 14:59 Arthur Zamarin
2024-05-17 14:59 Arthur Zamarin
2024-05-14 14:36 Andreas K. Hüttel
2024-05-12 14:28 Andreas K. Hüttel
2024-05-12 10:26 Andreas K. Hüttel
2024-05-11  1:42 Sam James
2024-05-06  5:28 Sam James
2024-05-05  1:14 Andreas K. Hüttel
2024-05-04 14:10 Andreas K. Hüttel
2024-05-04 13:59 Andreas K. Hüttel
2024-05-04 13:58 Andreas K. Hüttel
2024-05-04 12:00 Sam James
2024-05-04 12:00 Sam James
2024-05-01 23:48 Andreas K. Hüttel
2024-05-01 23:18 Ionen Wolkens
2024-05-01 23:18 Ionen Wolkens
2024-04-30  5:54 Sam James
2024-04-26 19:36 Sam James
2024-04-26 18:46 Arthur Zamarin
2024-04-26 18:40 Arthur Zamarin
2024-04-26 18:37 Arthur Zamarin
2024-04-26 18:16 Sam James
2024-04-26 13:42 Andreas K. Hüttel
2024-04-26 10:02 Andreas K. Hüttel
2024-04-24 15:02 Sam James
2024-04-23 14:40 Sam James
2024-04-20 18:08 Arthur Zamarin
2024-04-20 18:08 Arthur Zamarin
2024-04-20  9:42 Michał Górny
2024-04-20  9:42 Michał Górny
2024-04-20  9:42 Michał Górny
2024-04-19 10:47 Andreas K. Hüttel
2024-04-18  2:42 Sam James
2024-04-18  2:42 Sam James
2024-04-18  0:39 Andreas K. Hüttel
2024-04-13 18:41 Sam James
2024-04-13 18:41 Sam James
2024-04-06  6:51 Arthur Zamarin
2024-04-06  6:51 Arthur Zamarin
2024-04-06  6:51 Arthur Zamarin
2024-04-06  6:51 Arthur Zamarin
2024-03-22  4:14 Sam James
2024-03-18 14:59 Sam James
2024-03-11 19:20 Sam James
2024-03-03 17:17 Andreas K. Hüttel
2024-03-03  2:00 Andreas K. Hüttel
2024-02-24 20:45 Andreas K. Hüttel
2024-02-23 23:07 Andreas K. Hüttel
2024-02-23 12:13 Andreas K. Hüttel
2024-02-23  7:14 Sam James
2024-02-19 16:59 Andreas K. Hüttel
2024-02-19  5:44 Andreas K. Hüttel
2024-02-05 23:09 Andreas K. Hüttel
2024-02-05 23:09 Andreas K. Hüttel
2024-02-02  2:34 Sam James
2024-02-02  2:34 Sam James
2024-02-02  2:34 Sam James
2024-02-02  2:34 Sam James
2024-02-02  2:34 Sam James
2024-01-31 23:23 Andreas K. Hüttel
2024-01-31 22:08 Sam James
2024-01-31 22:05 Sam James
2024-01-31 22:05 Sam James
2024-01-31 22:02 Andreas K. Hüttel
2024-01-31 16:35 Andreas K. Hüttel
2024-01-31  1:36 Andreas K. Hüttel
2024-01-30 19:16 Andreas K. Hüttel
2024-01-23 18:28 Andreas K. Hüttel
2024-01-23 18:13 Andreas K. Hüttel
2024-01-11 18:55 Andreas K. Hüttel
2024-01-11  0:05 Andreas K. Hüttel
2024-01-09 15:21 Andreas K. Hüttel
2024-01-09  2:57 Sam James
2024-01-07 14:25 Arthur Zamarin
2024-01-07 14:25 Arthur Zamarin
2024-01-07 12:43 Arthur Zamarin
2024-01-07 12:43 Arthur Zamarin
2024-01-07 12:43 Arthur Zamarin
2024-01-07 12:43 Arthur Zamarin
2024-01-07 12:43 Arthur Zamarin
2024-01-07 12:43 Arthur Zamarin
2024-01-07 12:42 Arthur Zamarin
2024-01-07 12:42 Arthur Zamarin
2024-01-07 12:42 Arthur Zamarin
2024-01-07 12:42 Arthur Zamarin
2024-01-07  9:53 Sam James
2024-01-07  9:53 Sam James
2024-01-03 21:56 Sam James
2024-01-03 21:54 Sam James
2023-12-25 20:03 Andreas K. Hüttel
2023-12-25 20:03 Andreas K. Hüttel
2023-12-23 22:03 Andreas K. Hüttel
2023-12-23 18:22 Sam James
2023-12-23 17:09 Andreas K. Hüttel
2023-10-28 15:47 Andreas K. Hüttel
2023-10-28 15:47 Andreas K. Hüttel
2023-10-27 20:12 Andreas K. Hüttel
2023-10-26 20:49 Andreas K. Hüttel
2023-10-19  8:14 Andreas K. Hüttel
2023-10-19  8:12 Andreas K. Hüttel
2023-10-18 19:13 Andreas K. Hüttel
2023-10-18 19:13 Andreas K. Hüttel
2023-10-18 19:13 Andreas K. Hüttel
2023-10-18 10:02 Sam James
2023-10-15 15:23 Sam James
2023-10-13 15:11 Sam James
2023-10-04 18:32 Arthur Zamarin
2023-10-03 23:07 Sam James
2023-10-03 23:04 Sam James
2023-10-03 22:28 Andreas K. Hüttel
2023-10-03 22:15 Sam James
2023-10-03 21:45 Sam James
2023-10-03 21:41 Sam James
2023-10-03 21:13 Andreas K. Hüttel
2023-10-03 18:11 Andreas K. Hüttel
2023-10-03 18:06 Andreas K. Hüttel
2023-09-29 22:07 Andreas K. Hüttel
2023-09-29 22:07 Andreas K. Hüttel
2023-09-29 20:10 Andreas K. Hüttel
2023-09-29  9:26 Andreas K. Hüttel
2023-09-29  8:20 Andreas K. Hüttel
2023-09-28  9:27 Andreas K. Hüttel
2023-09-19 18:10 Sam James
2023-09-18  9:55 WANG Xuerui
2023-09-17 21:28 Andreas K. Hüttel
2023-09-17 11:58 Andreas K. Hüttel
2023-09-16  9:40 Andreas K. Hüttel
2023-09-13 15:03 James Le Cuirot
2023-08-24 14:57 Sam James
2023-08-24 11:23 Andreas K. Hüttel
2023-08-23 22:46 Andreas K. Hüttel
2023-08-23 12:30 Andreas K. Hüttel
2023-08-17  4:48 Sam James
2023-08-17  4:48 Sam James
2023-08-02 22:58 Sam James
2023-08-02 21:55 Sam James
2023-07-31 21:42 Andreas K. Hüttel
2023-07-29 23:43 Andreas K. Hüttel
2023-07-29 12:22 Andreas K. Hüttel
2023-07-24 22:45 Sam James
2023-07-24 22:44 Sam James
2023-07-24 22:32 Andreas K. Hüttel
2023-07-24 22:19 Andreas K. Hüttel
2023-07-17 20:28 Andreas K. Hüttel
2023-07-15 12:12 Arthur Zamarin
2023-07-15 12:12 Arthur Zamarin
2023-07-15 12:12 Arthur Zamarin
2023-07-13 10:08 Sam James
2023-07-09 19:07 Arthur Zamarin
2023-07-09 19:07 Arthur Zamarin
2023-07-09 19:07 Arthur Zamarin
2023-07-04 11:18 Andreas K. Hüttel
2023-07-02 14:57 Sam James
2023-06-30 18:28 Andreas K. Hüttel
2023-06-28 21:23 Sam James
2023-06-26 15:32 Sam James
2023-06-26 11:28 Sam James
2023-06-26 11:28 Sam James
2023-06-26 11:28 Sam James
2023-06-26 11:28 Sam James
2023-06-26 11:28 Sam James
2023-06-26 11:28 Sam James
2023-05-16 20:02 Sam James
2023-05-12  1:14 Sam James
2023-05-10 19:15 Andreas K. Hüttel
2023-05-09 20:59 Andreas K. Hüttel
2023-05-08 21:29 Andreas K. Hüttel
2023-05-07 21:51 Andreas K. Hüttel
2023-05-07 21:31 Andreas K. Hüttel
2023-05-07 16:03 Sam James
2023-05-07  0:02 Andreas K. Hüttel
2023-05-06 22:46 Andreas K. Hüttel
2023-05-06 22:29 Andreas K. Hüttel
2023-05-06 22:21 Andreas K. Hüttel
2023-05-01 14:07 Sam James
2023-04-22 21:14 Andreas K. Hüttel
2023-04-13 22:58 Andreas K. Hüttel
2023-04-11  3:21 Andreas K. Hüttel
2023-04-02 19:30 Arthur Zamarin
2023-04-02 19:30 Arthur Zamarin
2023-04-01 16:34 Arthur Zamarin
2023-04-01 16:34 Arthur Zamarin
2023-04-01 16:34 Arthur Zamarin
2023-04-01 16:34 Arthur Zamarin
2023-03-21 17:47 Andreas K. Hüttel
2023-03-21 17:44 Andreas K. Hüttel
2023-03-21 17:42 Andreas K. Hüttel
2023-03-17  2:37 Sam James
2023-03-11 14:11 Andreas K. Hüttel
2023-03-10  8:08 Sam James
2023-03-10  8:08 Sam James
2023-03-10  7:25 Sam James
2023-02-28  3:33 Sam James
2023-02-25 15:52 Andreas K. Hüttel
2023-02-08 14:59 Andreas K. Hüttel
2023-02-02 15:34 Andreas K. Hüttel
2023-01-30 19:45 James Le Cuirot
2023-01-26 22:06 Andreas K. Hüttel
2023-01-26 21:57 Andreas K. Hüttel
2023-01-21 19:51 Andreas K. Hüttel
2023-01-21  0:46 Andreas K. Hüttel
2023-01-20 23:59 Andreas K. Hüttel
2023-01-10 22:47 James Le Cuirot
2022-12-05 23:17 Andreas K. Hüttel
2022-12-02 19:39 Arthur Zamarin
2022-12-02 19:39 Arthur Zamarin
2022-11-27 16:23 Andreas K. Hüttel
2022-11-19 19:03 Andreas K. Hüttel
2022-11-19 16:09 Arthur Zamarin
2022-11-19 16:09 Arthur Zamarin
2022-11-19 16:09 Arthur Zamarin
2022-11-19 16:09 Arthur Zamarin
2022-11-18 18:01 Arthur Zamarin
2022-11-18 18:01 Arthur Zamarin
2022-11-18 15:42 Arthur Zamarin
2022-11-18 15:42 Arthur Zamarin
2022-11-18 15:42 Arthur Zamarin
2022-11-18 15:42 Arthur Zamarin
2022-11-16 19:22 Sam James
2022-11-16 19:22 Sam James
2022-11-15 20:09 Michał Górny
2022-11-15 14:51 Arthur Zamarin
2022-11-15 14:51 Arthur Zamarin
2022-11-06 19:38 Andreas K. Hüttel
2022-10-16  8:50 Andreas K. Hüttel
2022-10-15 23:23 Andreas K. Hüttel
2022-10-15 19:42 Andreas K. Hüttel
2022-10-15 19:42 Andreas K. Hüttel
2022-10-02  8:40 Andreas K. Hüttel
2022-10-01 20:56 Andreas K. Hüttel
2022-09-25  1:21 Sam James
2022-09-23 20:25 Andreas K. Hüttel
2022-09-23 20:07 Andreas K. Hüttel
2022-09-23 20:00 Andreas K. Hüttel
2022-09-23 15:31 Andreas K. Hüttel
2022-09-23 15:30 Andreas K. Hüttel
2022-09-22  6:45 Andreas K. Hüttel
2022-09-20 20:20 Andreas K. Hüttel
2022-09-20 14:46 Sam James
2022-09-20  6:37 Andreas K. Hüttel
2022-09-18 15:51 Andreas K. Hüttel
2022-09-09 20:32 Andreas K. Hüttel
2022-09-03 20:38 Andreas K. Hüttel
2022-08-27 19:36 Andreas K. Hüttel
2022-08-27 18:05 Arthur Zamarin
2022-08-20  0:59 Sam James
2022-08-20  0:32 Sam James
2022-08-07  8:02 WANG Xuerui
2022-08-02 21:12 Andreas K. Hüttel
2022-08-01  8:05 Agostino Sarubbo
2022-07-31 11:11 Agostino Sarubbo
2022-07-31 11:10 Agostino Sarubbo
2022-07-31 11:09 Agostino Sarubbo
2022-07-31 11:08 Agostino Sarubbo
2022-07-31 11:06 Agostino Sarubbo
2022-07-30 23:46 Sam James
2022-07-28 23:40 Andreas K. Hüttel
2022-07-06  3:07 Andreas K. Hüttel
2022-07-05  4:12 Andreas K. Hüttel
2022-06-25 21:40 Sam James
2022-06-25 21:40 Sam James
2022-06-25 21:40 Sam James
2022-06-08 22:30 Sam James
2022-06-08 10:42 Michał Górny
2022-06-06 18:01 Andreas K. Hüttel
2022-06-06 16:04 Andreas K. Hüttel
2022-06-05 22:07 Andreas K. Hüttel
2022-05-25  0:09 WANG Xuerui
2022-05-18 10:02 Andreas K. Hüttel
2022-05-17 21:18 Andreas K. Hüttel
2022-05-15 17:02 Andreas K. Hüttel
2022-05-15  1:00 Sam James
2022-05-14  9:30 Arthur Zamarin
2022-05-14  9:30 Arthur Zamarin
2022-05-14  1:52 Sam James
2022-05-13 18:36 Sam James
2022-05-13  8:53 Agostino Sarubbo
2022-05-10  9:54 Agostino Sarubbo
2022-05-05  7:45 Arthur Zamarin
2022-05-05  7:45 Arthur Zamarin
2022-05-05  7:33 Arthur Zamarin
2022-05-04 14:40 Sam James
2022-04-26  8:55 Andreas K. Hüttel
2022-04-25 21:21 Andreas K. Hüttel
2022-04-25 21:21 Andreas K. Hüttel
2022-04-24 23:33 Sam James
2022-04-23 23:54 Sam James
2022-04-22 15:13 Andreas K. Hüttel
2022-04-22 10:46 Andreas K. Hüttel
2022-04-20 22:25 Andreas K. Hüttel
2022-04-19 22:09 Sam James
2022-04-10 10:54 Sam James
2022-04-07 19:53 Sam James
2022-04-02  7:33 Arthur Zamarin
2022-04-01  9:29 Arthur Zamarin
2022-04-01  6:39 Arthur Zamarin
2022-03-31 21:17 Arthur Zamarin
2022-03-31 20:54 Andreas K. Hüttel
2022-03-31 19:02 Andreas K. Hüttel
2022-03-30 23:19 Andreas K. Hüttel
2022-03-27 23:26 Sam James
2022-03-27 20:30 Andreas K. Hüttel
2022-03-27 17:06 Arthur Zamarin
2022-03-27 16:14 Andreas K. Hüttel
2022-03-27 16:09 Andreas K. Hüttel
2022-03-27 14:06 Andreas K. Hüttel
2022-03-26 21:40 Sam James
2022-03-26 21:40 Sam James
2022-03-26 20:51 Andreas K. Hüttel
2022-03-26 19:45 Sam James
2022-03-26 19:45 Sam James
2022-03-26 19:45 Sam James
2022-03-26 19:45 Sam James
2022-03-22 16:58 Andreas K. Hüttel
2022-03-21 23:33 Sam James
2022-03-20 21:14 Sam James
2022-03-20 21:14 Sam James
2022-03-08 14:57 Andreas K. Hüttel
2022-03-07  1:09 Andreas K. Hüttel
2022-03-07  1:09 Andreas K. Hüttel
2022-03-06  9:46 Sam James
2022-03-06  9:46 Sam James
2022-03-06  9:46 Sam James
2022-02-23 20:00 Arthur Zamarin
2022-02-23  0:15 Andreas K. Hüttel
2022-02-21 23:30 Andreas K. Hüttel
2022-02-21 22:38 Andreas K. Hüttel
2022-02-12  0:06 Andreas K. Hüttel
2022-02-11 22:44 Andreas K. Hüttel
2022-02-11  0:33 Andreas K. Hüttel
2022-02-07  2:52 Sam James
2022-02-07  2:46 Sam James
2022-02-06  2:13 Andreas K. Hüttel
2022-02-06  1:41 Andreas K. Hüttel
2022-02-05 12:43 Andreas K. Hüttel
2022-02-05 12:43 Andreas K. Hüttel
2022-02-05 12:43 Andreas K. Hüttel
2022-02-05 12:43 Andreas K. Hüttel
2022-02-03 23:49 Andreas K. Hüttel
2022-02-02  0:18 Andreas K. Hüttel
2022-02-01 20:36 Andreas K. Hüttel
2022-01-31 23:03 Andreas K. Hüttel
2022-01-29 17:49 Andreas K. Hüttel
2022-01-29 16:07 Andreas K. Hüttel
2022-01-28 22:34 Andreas K. Hüttel
2022-01-27 14:13 Andreas K. Hüttel
2022-01-25 21:27 Andreas K. Hüttel
2022-01-25 16:10 Andreas K. Hüttel
2022-01-25 13:13 Andreas K. Hüttel
2022-01-24 19:54 Andreas K. Hüttel
2022-01-24 19:53 Andreas K. Hüttel
2022-01-18 22:12 Andreas K. Hüttel
2022-01-15 19:36 Andreas K. Hüttel
2022-01-12 23:00 Andreas K. Hüttel
2022-01-05 21:16 Andreas K. Hüttel
2022-01-05 21:15 Andreas K. Hüttel
2022-01-05  5:24 Sam James
2022-01-04 11:49 Andreas K. Hüttel
2021-12-29 19:31 Andreas K. Hüttel
2021-12-19 11:40 Andreas K. Hüttel
2021-12-19 11:40 Andreas K. Hüttel
2021-12-18 21:58 Sam James
2021-12-18 21:51 Andreas K. Hüttel
2021-12-09 20:55 Andreas K. Hüttel
2021-12-09  6:37 Sam James
2021-12-05 20:32 Andreas K. Hüttel
2021-12-05 15:32 Andreas K. Hüttel
2021-12-05 10:26 Andreas K. Hüttel
2021-12-01 14:53 Sam James
2021-11-29 10:13 Andreas K. Hüttel
2021-11-27 23:47 Sam James
2021-11-26 19:42 Andreas K. Hüttel
2021-11-26 18:52 Mike Frysinger
2021-11-16 23:33 Jason A. Donenfeld
2021-11-15 16:13 Mike Gilbert
2021-11-14 23:05 Sam James
2021-11-13 21:35 Andreas K. Hüttel
2021-11-11 21:04 Sam James
2021-11-07 22:58 Andreas K. Hüttel
2021-11-07 22:58 Andreas K. Hüttel
2021-11-06  2:35 Sam James
2021-11-06  0:52 Sam James
2021-11-03 17:27 Sam James
2021-11-03  0:54 Sam James
2021-10-31 19:18 Sam James
2021-10-31 18:12 Sam James
2021-10-31 18:12 Sam James
2021-10-31 18:12 Sam James
2021-10-31 18:10 Sam James
2021-10-31 18:10 Sam James
2021-10-31 18:10 Sam James
2021-10-30 15:50 Andreas K. Hüttel
2021-10-30 15:42 Andreas K. Hüttel
2021-10-29 17:07 Andreas K. Hüttel
2021-10-01  7:14 Sam James
2021-09-25 19:21 Andreas K. Hüttel
2021-09-08 23:48 Sam James
2021-09-05  5:48 Sam James
2021-09-02 15:26 Andreas K. Hüttel
2021-08-30 17:37 Sam James
2021-08-18 18:01 Andreas K. Hüttel
2021-08-18 18:01 Andreas K. Hüttel
2021-08-18 18:01 Andreas K. Hüttel
2021-08-06 21:26 Andreas K. Hüttel
2021-08-03 15:23 Andreas K. Hüttel
2021-08-03 15:14 Andreas K. Hüttel
2021-08-02 23:10 Andreas K. Hüttel
2021-07-29 16:51 Andreas K. Hüttel
2021-07-27 20:33 Andreas K. Hüttel
2021-07-27 20:27 Andreas K. Hüttel
2021-07-27 20:27 Andreas K. Hüttel
2021-07-27 20:27 Andreas K. Hüttel
2021-07-25 21:54 Andreas K. Hüttel
2021-07-24 14:03 Andreas K. Hüttel
2021-07-24 13:12 Andreas K. Hüttel
2021-07-23 20:31 Andreas K. Hüttel
2021-07-23 12:28 Andreas K. Hüttel
2021-07-22 20:00 Andreas K. Hüttel
2021-07-17 23:33 Andreas K. Hüttel
2021-07-17 23:33 Andreas K. Hüttel
2021-07-17 17:12 Andreas K. Hüttel
2021-07-14 20:46 Andreas K. Hüttel
2021-07-09  4:23 Sam James
2021-07-09  4:23 Sam James
2021-07-08 19:26 Georgy Yakovlev
2021-07-05  6:59 Agostino Sarubbo
2021-07-05  6:06 Sergei Trofimovich
2021-07-05  3:25 Sam James
2021-07-04 10:29 Sergei Trofimovich
2021-06-17  8:15 Sergei Trofimovich
2021-06-13 13:47 Andreas K. Hüttel
2021-06-13 10:46 Sergei Trofimovich
2021-06-12 11:39 Sergei Trofimovich
2021-06-11 18:31 Andreas K. Hüttel
2021-06-11 17:18 Andreas K. Hüttel
2021-06-08  7:19 Sergei Trofimovich
2021-06-08  7:19 Sergei Trofimovich
2021-06-06  8:57 Sergei Trofimovich
2021-06-01 19:58 Sam James
2021-06-01 19:58 Sam James
2021-06-01 17:58 Sam James
2021-06-01 17:58 Sam James
2021-06-01 17:58 Sam James
2021-06-01 17:58 Sam James
2021-06-01 17:58 Sam James
2021-06-01 17:58 Sam James
2021-06-01 13:58 Sam James
2021-06-01 13:58 Sam James
2021-06-01 13:56 Sam James
2021-06-01 13:56 Sam James
2021-05-15 18:43 Georgy Yakovlev
2021-05-15 18:43 Georgy Yakovlev
2021-05-15 18:10 Sergei Trofimovich
2021-05-11 17:04 Sergei Trofimovich
2021-05-10  7:22 Sergei Trofimovich
2021-04-03  9:29 Andreas K. Hüttel
2021-04-02 11:56 Andreas K. Hüttel
2021-03-26 15:06 Agostino Sarubbo
2021-03-09 12:06 Sam James
2021-03-07 11:58 David Seifert
2021-03-03 21:32 Sam James
2021-02-28 21:33 Sam James
2021-02-28 16:00 Sam James
2021-02-28 15:57 Sam James
2021-02-28 11:08 Sergei Trofimovich
2021-02-27 20:50 Andreas K. Hüttel
2021-02-27 20:31 Andreas K. Hüttel
2021-02-27 19:18 Andreas K. Hüttel
2021-02-25 18:17 Andreas K. Hüttel
2021-02-24 22:50 Sam James
2021-02-15  0:38 Sam James
2021-02-11  7:49 Sergei Trofimovich
2021-02-06 18:27 Sergei Trofimovich
2021-02-05 21:44 Sam James
2021-02-05 21:43 Sam James
2021-02-05 21:42 Sam James
2021-02-05 21:39 Sam James
2021-02-03 10:35 Sergei Trofimovich
2021-02-01 21:17 Andreas K. Hüttel
2021-01-24 12:33 Sergei Trofimovich
2021-01-24 12:10 Agostino Sarubbo
2021-01-12 22:41 Sam James
2021-01-12 22:41 Sam James
2021-01-12 22:38 Sam James
2021-01-09 18:00 Sam James
2021-01-09 16:30 Sam James
2021-01-09 16:22 Lars Wendler
2021-01-09 13:12 Sergei Trofimovich
2021-01-07 11:24 Andreas K. Hüttel
2020-12-24  8:05 Sergei Trofimovich
2020-12-23  5:19 Sam James
2020-12-23  5:19 Sam James
2020-12-23  5:19 Sam James
2020-12-14  8:03 Sam James
2020-12-14  0:46 Sam James
2020-12-14  0:46 Sam James
2020-12-13 21:45 Thomas Deutschmann
2020-12-13  7:42 Sam James
2020-12-11  9:09 Sergei Trofimovich
2020-12-08 18:07 Sergei Trofimovich
2020-12-08 14:46 Andreas K. Hüttel
2020-12-08  8:30 Sergei Trofimovich
2020-12-08  8:30 Sergei Trofimovich
2020-12-08  8:30 Sergei Trofimovich
2020-12-08  0:37 Sergei Trofimovich
2020-11-14  9:15 Mikle Kolyada
2020-11-14  9:15 Mikle Kolyada
2020-11-10 19:16 Mike Gilbert
2020-11-05 16:48 Sam James
2020-11-05 16:48 Sam James
2020-11-05 16:48 Sam James
2020-11-05 16:48 Sam James
2020-11-01 10:40 Sam James
2020-11-01 10:40 Sam James
2020-11-01 10:40 Sam James
2020-11-01 10:40 Sam James
2020-10-31 11:07 Mikle Kolyada
2020-10-31 10:09 Andreas K. Hüttel
2020-10-30 22:32 Thomas Deutschmann
2020-10-30 21:45 Andreas K. Hüttel
2020-10-09 20:40 Andreas K. Hüttel
2020-09-30 18:13 Sergei Trofimovich
2020-09-25 19:42 Andreas K. Hüttel
2020-09-25 18:54 Andreas K. Hüttel
2020-09-25 18:54 Andreas K. Hüttel
2020-09-15 22:15 Sergei Trofimovich
2020-09-06  4:11 Sam James
2020-09-06  4:11 Sam James
2020-09-05  2:46 Andreas K. Hüttel
2020-09-05  2:46 Andreas K. Hüttel
2020-09-01 22:26 Andreas K. Hüttel
2020-08-31  8:30 Andreas K. Hüttel
2020-08-23 11:33 Sergei Trofimovich
2020-08-23 10:47 Sergei Trofimovich
2020-08-23 10:19 Sergei Trofimovich
2020-08-23 10:19 Sergei Trofimovich
2020-08-14  8:08 Andreas K. Hüttel
2020-08-12  7:38 Sam James
2020-08-12  7:38 Sam James
2020-08-11 22:29 Sam James
2020-08-11 17:02 Sergei Trofimovich
2020-08-11 17:02 Sergei Trofimovich
2020-08-10 16:43 Mikle Kolyada
2020-08-06 10:28 Andreas K. Hüttel
2020-08-04 15:11 Sam James
2020-08-03 17:58 Sam James
2020-07-27 15:41 Andreas K. Hüttel
2020-07-25 22:11 Andreas K. Hüttel
2020-07-18 16:58 Sergei Trofimovich
2020-07-18 15:59 Andreas K. Hüttel
2020-06-28 22:13 Sergei Trofimovich
2020-06-10  9:16 Andreas K. Hüttel
2020-06-10  9:16 Andreas K. Hüttel
2020-06-10  8:17 Sergei Trofimovich
2020-06-10  8:15 Andreas K. Hüttel
2020-06-09  7:24 Sergei Trofimovich
2020-06-08 22:04 Sergei Trofimovich
2020-05-16 11:30 Sergei Trofimovich
2020-05-16  8:58 Sergei Trofimovich
2020-05-15 23:12 Sergei Trofimovich
2020-05-14 11:48 Andreas K. Hüttel
2020-05-12 16:45 Andreas K. Hüttel
2020-05-12  5:05 Andreas K. Hüttel
2020-05-11 20:53 Sergei Trofimovich
2020-05-06  7:01 Sergei Trofimovich
2020-05-04 18:32 Andreas K. Hüttel
2020-05-04 18:23 Sergei Trofimovich
2020-05-04 18:23 Sergei Trofimovich
2020-05-04  6:16 Mart Raudsepp
2020-05-03 11:01 Sergei Trofimovich
2020-05-02 20:08 Sergei Trofimovich
2020-05-02 19:51 Sergei Trofimovich
2020-04-24 12:11 Agostino Sarubbo
2020-04-24 12:11 Agostino Sarubbo
2020-04-24 12:10 Agostino Sarubbo
2020-04-24  9:00 Agostino Sarubbo
2020-04-24  8:59 Agostino Sarubbo
2020-04-24  8:59 Agostino Sarubbo
2020-04-23 20:39 Andreas K. Hüttel
2020-04-23 20:39 Andreas K. Hüttel
2020-04-23 19:33 Andreas K. Hüttel
2020-04-23  9:02 Mikle Kolyada
2020-04-23  7:45 Andreas K. Hüttel
2020-04-13 17:25 Andreas K. Hüttel
2020-04-10 16:06 Andreas K. Hüttel
2020-04-10 16:06 Andreas K. Hüttel
2020-04-03 22:37 Sergei Trofimovich
2020-04-03 22:29 Sergei Trofimovich
2020-04-02  7:03 Sergei Trofimovich
2020-04-01 17:32 Matt Turner
2020-03-28  0:29 Sergei Trofimovich
2020-03-26  4:37 Matt Turner
2020-03-23 21:11 Andreas K. Hüttel
2020-03-22 19:43 Andreas K. Hüttel
2020-03-22 17:48 Andreas K. Hüttel
2020-03-22 14:54 Andreas K. Hüttel
2020-03-22 10:39 Andreas K. Hüttel
2020-03-22 10:39 Andreas K. Hüttel
2020-03-21 23:17 Andreas K. Hüttel
2020-03-20 15:30 Andreas K. Hüttel
2020-03-19 20:58 Andreas K. Hüttel
2020-03-16 21:23 Sergei Trofimovich
2020-03-15 15:46 Sergei Trofimovich
2020-03-15 13:50 Sergei Trofimovich
2020-03-15 12:47 Mikle Kolyada
2020-03-14 18:16 Sergei Trofimovich
2020-03-14  9:54 Sergei Trofimovich
2020-03-14  9:54 Sergei Trofimovich
2020-03-12 16:27 Andreas K. Hüttel
2020-03-10  7:35 Sergei Trofimovich
2020-03-09 10:07 Andreas K. Hüttel
2020-02-16 19:25 Sergei Trofimovich
2020-02-16 14:00 Sergei Trofimovich
2020-02-13 21:40 David Seifert
2020-02-03 23:07 Sergei Trofimovich
2020-02-02 13:04 Sergei Trofimovich
2020-01-12 22:36 Sergei Trofimovich
2019-12-28 13:49 Sergei Trofimovich
2019-12-25 10:58 Benda XU
2019-12-24 13:58 Mikle Kolyada
2019-12-15 10:59 Agostino Sarubbo
2019-12-13  7:36 Agostino Sarubbo
2019-12-12 21:52 Sergei Trofimovich
2019-12-12 16:00 Agostino Sarubbo
2019-12-12 13:52 Agostino Sarubbo
2019-12-12 10:59 Agostino Sarubbo
2019-12-11 13:21 Aaron Bauman
2019-12-10 19:03 Mikle Kolyada
2019-12-10 15:52 Mike Gilbert
2019-12-02 23:17 Sergei Trofimovich
2019-11-27 22:51 Andreas K. Hüttel
2019-11-26 23:45 Andreas K. Hüttel
2019-11-26 23:22 Andreas K. Hüttel
2019-11-25 23:49 Andreas K. Hüttel
2019-11-25  1:37 Andreas K. Hüttel
2019-11-21  7:54 Sergei Trofimovich
2019-11-17 10:42 Sergei Trofimovich
2019-11-16 21:42 Sergei Trofimovich
2019-11-16 21:25 Sergei Trofimovich
2019-11-10 22:41 Sergei Trofimovich
2019-11-10 22:41 Sergei Trofimovich
2019-11-10 22:41 Sergei Trofimovich
2019-11-10 22:41 Sergei Trofimovich
2019-11-10 22:41 Sergei Trofimovich
2019-11-08 20:43 Sergei Trofimovich
2019-11-08 20:43 Sergei Trofimovich
2019-11-06 20:10 Sergei Trofimovich
2019-10-22 18:07 Sergei Trofimovich
2019-10-19  9:37 Sergei Trofimovich
2019-10-19  9:37 Sergei Trofimovich
2019-10-19  9:37 Sergei Trofimovich
2019-10-19  9:37 Sergei Trofimovich
2019-10-18  6:47 Sergei Trofimovich
2019-10-17 23:22 Sergei Trofimovich
2019-10-14  6:58 Sergei Trofimovich
2019-10-12 20:03 Sergei Trofimovich
2019-09-25  8:04 Sergei Trofimovich
2019-09-01 21:59 Matt Turner
2019-09-01 16:50 Sergei Trofimovich
2019-08-28 18:28 Sergei Trofimovich
2019-08-27  1:14 Benda XU
2019-08-21 22:35 Sergei Trofimovich
2019-08-14 21:27 Andreas K. Hüttel
2019-08-13 21:36 Andreas K. Hüttel
2019-08-13 20:10 Andreas K. Hüttel
2019-08-12 21:35 Andreas K. Hüttel
2019-08-09 20:07 Andreas K. Hüttel
2019-08-06  0:59 Andreas K. Hüttel
2019-08-05 12:30 Andreas K. Hüttel
2019-08-04 12:13 Andreas K. Hüttel
2019-08-04  0:12 Andreas K. Hüttel
2019-08-03 22:45 Andreas K. Hüttel
2019-08-03 22:40 Andreas K. Hüttel
2019-07-29  9:05 Mikle Kolyada
2019-07-29  9:05 Mikle Kolyada
2019-07-29  9:05 Mikle Kolyada
2019-07-25 22:32 Sergei Trofimovich
2019-07-23  7:14 Sergei Trofimovich
2019-07-21 13:40 James Le Cuirot
2019-07-18  4:08 Benda XU
2019-06-23 14:50 Tobias Klausmann
2019-05-31  8:08 Agostino Sarubbo
2019-05-27 10:09 Agostino Sarubbo
2019-05-27 10:08 Agostino Sarubbo
2019-05-23 13:13 Mikle Kolyada
2019-05-19  9:37 Sergei Trofimovich
2019-05-19  9:15 Sergei Trofimovich
2019-05-19  8:39 Sergei Trofimovich
2019-05-16 23:56 Thomas Deutschmann
2019-05-13 19:14 Aaron Bauman
2019-05-13 12:08 Mikle Kolyada
2019-05-03 21:49 Andreas K. Hüttel
2019-05-02 15:31 Matt Turner
2019-05-01 18:46 Andreas K. Hüttel
2019-05-01  6:22 Matt Turner
2019-05-01  6:22 Matt Turner
2019-04-27 20:50 Sergei Trofimovich
2019-04-23 22:05 Andreas K. Hüttel
2019-04-21 19:06 Andreas K. Hüttel
2019-04-19  7:35 Sergei Trofimovich
2019-04-19  0:01 Andreas K. Hüttel
2019-04-18 23:45 Andreas K. Hüttel
2019-04-14 14:39 Andreas K. Hüttel
2019-04-13 22:13 Andreas K. Hüttel
2019-04-13 16:14 Andreas K. Hüttel
2019-04-10 14:45 Aaron Bauman
2019-04-08 16:07 Andreas K. Hüttel
2019-04-08 16:03 Andreas K. Hüttel
2019-04-08  6:05 Matt Turner
2019-04-08  2:18 Thomas Deutschmann
2019-04-07 16:40 Andreas K. Hüttel
2019-04-02 12:08 Mikle Kolyada
2019-04-02 12:08 Mikle Kolyada
2019-03-30 14:29 Andreas K. Hüttel
2019-03-26 21:08 Andreas K. Hüttel
2019-03-25 21:16 Sergei Trofimovich
2019-03-24 21:06 Andreas K. Hüttel
2019-03-24 17:00 Mikle Kolyada
2019-03-16 14:01 Mikle Kolyada
2019-03-15 10:01 Mikle Kolyada
2019-03-14 19:41 Sergei Trofimovich
2019-03-12  8:45 Sergei Trofimovich
2019-03-09 10:47 Sergei Trofimovich
2019-03-09 10:47 Sergei Trofimovich
2019-02-10 23:47 Sergei Trofimovich
2019-02-07 23:02 Sergei Trofimovich
2019-02-01 10:55 Andreas K. Hüttel
2019-01-14  0:00 Andreas K. Hüttel
2019-01-10 21:18 Andreas K. Hüttel
2019-01-08 23:40 Andreas K. Hüttel
2018-12-30 21:14 Sergei Trofimovich
2018-12-29 22:13 Andreas K. Hüttel
2018-12-21 23:55 Andreas K. Hüttel
2018-12-21 23:55 Andreas K. Hüttel
2018-12-21 16:21 Andreas K. Hüttel
2018-12-21 15:37 Andreas K. Hüttel
2018-12-15 12:28 Andreas K. Hüttel
2018-12-14 21:51 Andreas K. Hüttel
2018-12-14 21:23 Andreas K. Hüttel
2018-12-14 19:10 Andreas K. Hüttel
2018-12-11 22:58 Andreas K. Hüttel
2018-12-09 14:19 Andreas K. Hüttel
2018-12-08 23:45 Matt Turner
2018-12-08 23:45 Matt Turner
2018-12-08 15:10 Mikle Kolyada
2018-11-24 16:00 Mart Raudsepp
2018-11-23 23:51 Andreas K. Hüttel
2018-11-23 23:51 Andreas K. Hüttel
2018-11-09 18:15 Mikle Kolyada
2018-11-02 16:30 Jeroen Roovers
2018-11-02  7:50 Matt Turner
2018-10-27 18:43 Sergei Trofimovich
2018-10-26 22:09 Sergei Trofimovich
2018-10-26 21:21 Andreas Hüttel
2018-10-26 21:21 Andreas Hüttel
2018-10-24 21:41 Sergei Trofimovich
2018-10-21 17:47 Andreas Hüttel
2018-10-21 17:47 Andreas Hüttel
2018-10-21  7:49 Mikle Kolyada
2018-10-21  7:47 Mikle Kolyada
2018-09-11 15:43 Andreas Hüttel
2018-09-11 14:44 Andreas Hüttel
2018-09-11 14:44 Andreas Hüttel
2018-09-05 19:31 Anthony G. Basile
2018-09-05 15:36 Anthony G. Basile
2018-08-24 15:24 Jeroen Roovers
2018-08-06  7:22 Andreas Hüttel
2018-08-05  9:31 Andreas Hüttel
2018-08-03 21:21 Andreas Hüttel
2018-08-03 21:21 Andreas Hüttel
2018-08-03 20:21 Andreas Hüttel
2018-08-03 17:04 Andreas Hüttel
2018-07-19  0:38 Sergei Trofimovich
2018-07-07 18:20 Sergei Trofimovich
2018-07-02 18:27 Markus Meier
2018-06-26  9:48 Sergei Trofimovich
2018-06-26  9:48 Sergei Trofimovich
2018-06-25 16:06 Tobias Klausmann
2018-06-23  8:24 Sergei Trofimovich
2018-06-20 21:58 Andreas Hüttel
2018-06-17 17:27 Andreas Hüttel
2018-06-17 17:27 Andreas Hüttel
2018-06-17 17:22 Andreas Hüttel
2018-06-16 18:01 Andreas Hüttel
2018-06-15  7:02 Sergei Trofimovich
2018-06-13 22:01 Andreas Hüttel
2018-06-13 20:46 Sergei Trofimovich
2018-06-08 20:54 Sergei Trofimovich
2018-06-06 15:25 Thomas Deutschmann
2018-06-05 17:51 Mike Frysinger
2018-06-05 17:25 Mart Raudsepp
2018-06-04 23:40 Andreas Hüttel
2018-06-04 23:40 Andreas Hüttel
2018-06-04 23:40 Andreas Hüttel
2018-06-02 21:48 Sergei Trofimovich
2018-06-02 19:28 Andreas Hüttel
2018-05-22 14:35 Mike Frysinger
2018-05-20 23:47 Andreas Hüttel
2018-05-20 16:06 Andreas Hüttel
2018-05-19 23:38 Andreas Hüttel
2018-05-11 19:54 Andreas Hüttel
2018-05-06 20:49 Andreas Hüttel
2018-05-05 18:24 Andreas Hüttel
2018-05-05 18:18 Andreas Hüttel
2018-05-01 20:19 Andreas Hüttel
2018-04-28 21:23 Andreas Hüttel
2018-04-21 21:51 Andreas Hüttel
2018-04-21 21:25 Andreas Hüttel
2018-04-21  9:52 Mikle Kolyada
2018-04-13 23:22 Aaron Bauman
2018-04-13 20:08 Sergei Trofimovich
2018-04-09 22:38 Sergei Trofimovich
2018-04-09  6:23 Sergei Trofimovich
2018-04-08 10:55 Markus Meier
2018-04-06 19:13 Sergei Trofimovich
2018-04-06 19:13 Sergei Trofimovich
2018-04-06  6:43 Sergei Trofimovich
2018-04-03 20:21 Sergei Trofimovich
2018-04-03 20:21 Sergei Trofimovich
2018-04-01 21:47 Sergei Trofimovich
2018-03-31 14:17 Tobias Klausmann
2018-03-31 10:05 Sergei Trofimovich
2018-03-30 22:37 Sergei Trofimovich
2018-03-30 11:43 Sergei Trofimovich
2018-03-30 11:43 Sergei Trofimovich
2018-03-29 22:32 Mart Raudsepp
2018-03-29 19:39 Sergei Trofimovich
2018-03-29 15:19 Thomas Deutschmann
2018-03-29  0:39 Aaron Bauman
2018-03-22 22:23 Sergei Trofimovich
2018-03-15 13:59 Mikle Kolyada
2018-03-11  9:51 Sergei Trofimovich
2018-03-05 10:37 Tobias Klausmann
2018-03-04 21:54 Andreas Hüttel
2018-03-04 21:40 Andreas Hüttel
2018-03-03 17:56 Sergei Trofimovich
2018-03-02  9:38 Mart Raudsepp
2018-02-14 21:51 Andreas Hüttel
2018-02-10 19:57 Sergei Trofimovich
2018-02-10 19:16 Sergei Trofimovich
2018-02-10 15:39 Andreas Hüttel
2018-02-10  9:25 Sergei Trofimovich
2018-02-10  0:32 Thomas Deutschmann
2018-02-09 21:59 Andreas Hüttel
2018-02-09  9:01 Agostino Sarubbo
2018-02-08 23:50 Andreas Hüttel
2018-02-08 21:48 Andreas Hüttel
2018-02-06 21:37 Sergei Trofimovich
2018-02-03  1:38 Sergei Trofimovich
2018-02-03  1:38 Sergei Trofimovich
2018-02-03  1:38 Sergei Trofimovich
2018-02-03  1:18 Sergei Trofimovich
2018-02-03  0:49 Andreas Hüttel
2018-02-02 14:56 Andreas Hüttel
2018-02-02 14:34 Andreas Hüttel
2018-01-21 21:21 Andreas Hüttel
2018-01-21 10:38 Sergei Trofimovich
2018-01-20 19:26 Andreas Hüttel
2018-01-20 19:14 Andreas Hüttel
2018-01-20 18:13 Andreas Hüttel
2018-01-20 18:13 Andreas Hüttel
2018-01-20 17:36 Andreas Hüttel
2018-01-20 17:16 Andreas Hüttel
2018-01-20 16:57 Andreas Hüttel
2018-01-20  0:51 Andreas Hüttel
2018-01-17 23:09 Andreas Hüttel
2018-01-17  1:04 Andreas Hüttel
2018-01-14 19:17 Andreas Hüttel
2018-01-14 12:36 Andreas Hüttel
2018-01-13 21:25 Andreas Hüttel
2018-01-10  8:09 Mike Frysinger
2018-01-07 19:39 Sergei Trofimovich
2018-01-03 10:47 Andreas Hüttel
2018-01-01 15:10 Andreas Hüttel
2017-12-31 21:26 Sergei Trofimovich
2017-12-24  9:46 Mart Raudsepp
2017-12-21 21:02 Andreas Hüttel
2017-12-20 12:37 Sergei Trofimovich
2017-12-17 22:27 Andreas Hüttel
2017-12-16 19:04 Andreas Hüttel
2017-12-15 21:57 Andreas Hüttel
2017-12-02 16:36 Andreas Hüttel
2017-11-29  5:56 Markus Meier
2017-11-18 20:50 Sergei Trofimovich
2017-11-18 18:34 Andreas Hüttel
2017-11-18 18:34 Andreas Hüttel
2017-11-14  9:36 Sergei Trofimovich
2017-11-14  9:00 Sergei Trofimovich
2017-11-13 23:26 Sergei Trofimovich
2017-11-13 17:11 Manuel Rüger
2017-11-12 14:16 Andreas Hüttel
2017-11-12 14:16 Andreas Hüttel
2017-11-12  1:10 Andreas Hüttel
2017-11-11 23:34 Sergei Trofimovich
2017-11-11 23:23 Matt Turner
2017-11-11 21:23 Andreas Hüttel
2017-11-11 18:00 Thomas Deutschmann
2017-11-11 17:50 Andreas Hüttel
2017-10-30 17:50 Andreas Hüttel
2017-10-29 11:13 Manuel Rüger
2017-10-28 19:47 Sergei Trofimovich
2017-10-27 23:30 Andreas Hüttel
2017-10-27 22:31 Andreas Hüttel
2017-10-26 18:51 Matt Turner
2017-10-25 22:03 Sergei Trofimovich
2017-10-24 21:15 Sergei Trofimovich
2017-10-24  6:24 Sergei Trofimovich
2017-10-23 21:39 Thomas Deutschmann
2017-10-22 19:46 Andreas Hüttel
2017-10-22 12:25 Andreas Hüttel
2017-10-21 12:47 Andreas Hüttel
2017-10-14 21:11 Andreas Hüttel
2017-10-07 22:26 Andreas Hüttel
2017-10-05 16:43 Andreas Hüttel
2017-10-05  9:11 Andreas Hüttel
2017-10-03 19:41 Andreas Hüttel
2017-10-03 16:19 Andreas Hüttel
2017-09-23 13:05 Andreas Hüttel
2017-09-18  9:54 Andreas Hüttel
2017-09-18  9:54 Andreas Hüttel
2017-09-17  7:51 Andreas Hüttel
2017-09-16 18:28 Andreas Hüttel
2017-09-16 15:48 Andreas Hüttel
2017-09-14 18:59 Andreas Hüttel
2017-09-12 19:46 Andreas Hüttel
2017-09-12 11:52 Andreas Hüttel
2017-09-11 18:32 Andreas Hüttel
2017-09-11 18:32 Andreas Hüttel
2017-09-11 12:16 Andreas Hüttel
2017-09-11 12:13 Andreas Hüttel
2017-09-11 10:20 Andreas Hüttel
2017-09-10 16:45 Andreas Hüttel
2017-09-10 10:08 Andreas Hüttel
2017-09-10  8:19 Andreas Hüttel
2017-09-09 21:43 Andreas Hüttel
2017-09-09 21:23 Andreas Hüttel
2017-09-09 21:23 Andreas Hüttel
2017-09-02 18:29 Alexis Ballier
2017-08-23 16:10 Andreas Hüttel
2017-08-17 21:13 Sergei Trofimovich
2017-08-13 16:08 Sergei Trofimovich
2017-08-12 16:59 Sergei Trofimovich
2017-08-08 13:53 Matthias Maier
2017-08-08 11:26 Sergei Trofimovich
2017-08-07 19:08 Sergei Trofimovich
2017-08-06  9:13 Andreas Hüttel
2017-07-03 20:36 Jeroen Roovers
2017-06-26 20:18 Tobias Klausmann
2017-06-23  4:41 Markus Meier
2017-06-21  8:53 Sergei Trofimovich
2017-06-20  8:43 Matthias Maier
2017-06-19 15:15 Matthias Maier
2017-06-19 15:15 Matthias Maier
2017-06-19 15:15 Matthias Maier
2017-06-19 15:15 Matthias Maier
2017-06-16 14:33 Matthias Maier
2017-06-14 22:48 Matthias Maier
2017-06-14 22:48 Matthias Maier
2017-03-20 15:08 Mike Frysinger
2017-03-15 23:54 Mike Frysinger
2017-03-07  6:05 Mike Frysinger
2017-02-18 19:12 Thomas Deutschmann
2017-02-10 14:21 Michael Weber
2017-02-09 16:25 Mike Frysinger
2017-02-09 16:25 Mike Frysinger
2017-02-09 16:25 Mike Frysinger

Reply instructions:

You may reply publicly to this message via plain-text email
using any one of the following methods:

* Save the following mbox file, import it into your mail client,
  and reply-to-all from there: mbox

  Avoid top-posting and favor interleaved quoting:
  https://en.wikipedia.org/wiki/Posting_style#Interleaved_style

* Reply using the --to, --cc, and --in-reply-to
  switches of git-send-email(1):

  git send-email \
    --in-reply-to=1515863551.fa36833c36bca58c311f3f2b0e81bcaaafdb99bb.dilfridge@gentoo \
    --to=dilfridge@gentoo.org \
    --cc=gentoo-commits@lists.gentoo.org \
    --cc=gentoo-dev@lists.gentoo.org \
    /path/to/YOUR_REPLY

  https://kernel.org/pub/software/scm/git/docs/git-send-email.html

* If your mail client supports setting the In-Reply-To header
  via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox